@media screen and (max-width: 960px) {
  .schedule {
    margin-top: 2rem;
  }

  .submit-schedule {
    height: auto;
  }

  .submit-schedule > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 1rem;
    grid-row-gap: 10px;
    padding: 3rem 0;
  }

  .submit-schedule > div button {
    display: inline;
  }
}

@media screen and (max-width: 1180px) {
  .check-form {
    flex-direction: column;
  }

  .check-form > input[type="submit"] {
    display: inline;
  }

  .submit-to-check {
    padding: 12px;
    height: auto;
  }
  .vaccine-regis-img img {
    width: 100%;
  }
  .vaccine-regis h1 {
    text-align: center;
  }

  .quote {
    width: auto;
    height: auto;
    bottom: -9rem;
    top: unset;
    padding: 2rem 6rem;
  }
  .pt-thinks {
    flex-direction: column;
  }
  .feedback {
    height: auto;
  }

  .feedback h1 {
    font-size: 36px;
  }
  .pt-thinks {
    margin-bottom: 12rem;
    padding: 0 16rem;
  }
  [class^="patient"] > .d-flex {
    justify-content: center;
  }
  footer ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem !important;
    justify-content: flex-end;
  }
  .symtoms-typo {
    padding: 100px;
  }
  .why-vaccine .adv {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }
  .why-vaccine .title {
    flex-direction: column;
  }
  .protect1 { grid-area: 1 / 1 / 2 / 3; }


}

@media screen and (max-width: 650px) {
  .protect2 a, .protect3 a {
    font-size: 14px;
}
  .quote h1 {
    font-size: 18px !important;
  }

  .quote small {
    font-size: 10px;
  }

  .quote form {
    margin: 13px 0;
    display: flex;
    width: unset;
  }
  .quote {
    padding: 2rem;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;

    bottom: -5rem;
  }

  .quote form input,
  .quote form button {
    font-size: x-small;
    height: unset;
  }
  .quote form button {
    width: 50px;
    padding: 0.4rem;
  }

  .quote form button img {
    width: 15px;
  }
  .pt-thinks {
    padding: 0 4rem;
  }
  .symtoms-typo {
    padding: 18px;
  }
  .result-form-container > div {
    padding: 2rem;
  }
  .result-form-container > div > button {
    font-size: 16px;
  }
  .check-form > input:not([type="submit"]) {
    font-size: 16px;
  }
  .result-form-container > h2 {
    font-size: 12px;
    padding: 20px 35px;
  }
  .submit-schedule {
    padding: 20px;
  }
  .submit-schedule > div {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 1rem;
    grid-row-gap: 10px;
    padding: 1rem 0;
  }
}
